<template>
  <div class="page">
    <b-container fluid class="mb-4">
      <the-navbar/>
      <div class="pt-5 px-3 px-md-5 container">
        <central-registration/>
      </div>
    </b-container>
  </div>
</template>

<script>
import TheNavbar from "~/components/TheNavbar.vue";
import CentralRegistration from "~/components/CentralRegistration.vue";

export default {
  middleware: "auth",
  components: {
    TheNavbar,
    CentralRegistration
  }
};
</script>

<style>
</style>
